#TB_secondLine{
	position: relative;
	width: 3em;
	margin: 1em auto;
	font-style: normal;
	color: #676767;
	border: 1px solid #ddd;
	}
#TB_secondLine a{
	font-size: .8em;
	border-bottom: 1px dashed;
	}
#TB_next{
	position: absolute;
	left: 130%;
	}
#TB_prev{
	position: absolute;
	right: 130%;
	}

a {
	border: none;
	text-decoration: none
}
a:hover {
	border: none;
	text-decoration: underline
}

#TB_closeWindowButton {
	padding: 4px 22px 0 0;
	margin: 17px 0 3px 0;
	color: #0066cc;
	background: url('/i/tb-close.gif') no-repeat 66px 10px;
}
#TB_closeWindowButton i {
	color: #bf161b;
}

#TB_overlay{
	position: fixed;
	z-index: 100;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	}
.TB_overlayMacFFBGHack{ background: url(macFFBgHack.png) repeat; }
.TB_overlayBG{
	background-color: #000;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	}
* html #TB_overlay{ /* ie6 hack */
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	}
#TB_window{
	position: fixed;
	background: #fff;
	z-index: 102;
	color: #333;
	display: none;
	border: 4px solid #dedcdc;
	text-align: left;
	top: 50%;
	left: 50%;
	}
* html #TB_window{ /* ie6 hack */
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
	}
#TB_window img#TB_Image{
	display: block;
	margin: 15px 0 0 15px;
	border: 1px solid #d5d5d7;
	}
#TB_caption{
	padding: 7px 30px 10px 25px;
	font-style: italic;
	text-align: center;
	}
#TB_closeWindow{
	height: 25px;
	padding: 11px 25px 10px 0;
	float: right;
	}
#TB_closeAjaxWindow{
	padding: 6px 10px 5px 0;
	margin-bottom: 1px;
	text-align: right;
	float: right;
	}
#TB_ajaxWindowTitle{
	float: left;
	padding: 7px 0 5px 10px;
	margin-bottom: 1px;
	}
#TB_title{
	background: #fff url('/i/order-form-gr.gif') repeat-x left top;
	height: 27px;
	}
#TB_ajaxContent{
	clear: both;
	padding: 2px 15px 15px 15px;
	overflow: auto;
	text-align: left;
	line-height: 1.4em;
	}
#TB_ajaxContent.TB_modal{
	padding: 15px;
	}
#TB_ajaxContent p{
	padding: 5px 0px 5px 0px;
	}
#TB_load{
	position: fixed;
	display: none;
	height: 13px;
	width: 208px;
	z-index: 103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
	}
* html #TB_load { /* ie6 hack */
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
	}
#TB_HideSelect{
	z-index: 99;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	border: none;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height: 100%;
	width: 100%;
	}
* html #TB_HideSelect{ /* ie6 hack */
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	}
#TB_iframeContent{
	clear: both;
	border: none;
	margin-bottom: -1px;
	margin-top: 1px;
	_margin-bottom: 1px;
	}